/* Vitalicious AB Testing CSS */

.small_img{
	height:157px;
	width:533px;
	margin:-20px 0px 0px -10px; 
	padding:0px 0px 0px 0px; 
}

.big_img{
	height:334px; 
	width:533px;
	margin:-20px 0px 0px -10px; 
	padding:0px 0px 0px 0px; 
}

.big_img_tag{
	height:361px; 
	width:533px;
	margin:-20px 0px 0px -10px; 
	padding:0px 0px 0px 0px; 
}

#subscribe-content-test{
	background: url(http://www.bydefault.tv/clients/vita/mail_form/sub-bg-test.jpg) repeat-y;
	padding-top: 10px;
	width:190px;
}

#newsletter_email{
	width:115px;
}

/* End of Styles */
